.form {
    background-color: #FFFFFF;
    width: 100%;
    margin-top: -95px;
    border-radius: 16px;
    border: 1px solid #CCCCCC;
}

.fields {
    margin-bottom: 4px;

    label {
        font-size: 12px;
        font-weight: bold;
    }

    input {
        border-radius: 4px;
        border: 1px solid #CCCCCC;
        width: 100%;
    }

    select {
        width: 30%;
        margin: 1%;
        text-align: center;
        border: 1px solid #CCCCCC;
        border-radius: 4px;
    }

    .credit_card_numbers {
        justify-content: space-between;
        display: inline-flex;

        input:first-child {
            margin-left: 0;
        }

        input:last-child {
            margin-right: 0;
        }

        .ccv {
            width: 23%;
            background-color: red;
        }

        input {
            width: 23%;
            text-align: center;
        }

        input::-webkit-outer-spin-button,
        input::-webkit-inner-spin-button {
            -webkit-appearance: none;
            margin: 0;
        }

        input[type=number] {
            -moz-appearance: textfield;
        }
    }

    .ccv_container {
        input::-webkit-outer-spin-button,
        input::-webkit-inner-spin-button {
            -webkit-appearance: none;
            margin: 0;
        }

        input[type=number] {
            -moz-appearance: textfield;
        }
    }

    .invalid {
        border: 1px solid #ce3a3a;
        color: #ce3a3a;
    }
}

.secondFields {
    display: inline-flex;
    width: 100%;

    div:first-child {
        width: 80%;
    }
}

.formItems {
    margin-top: 110px;
    padding: 20px
}

.submit_container {
    justify-content: center;
    display: flex;

    .submit {
        width: 100%;
        border-radius: 10px;
        color: #FFFFFF;
        background: #ce3a3a;
        text-transform: uppercase;
        font-weight: bold;
        font-size: 18px;
        margin-top: 20px;
        border: 1px solid #CCC;
        cursor: pointer;
        padding: 5px;
    }

    .submit:hover {
        background: #bb0000;
        border: 1px solid #ce3a3a;
    }
}